Bug 199889 - FC6-Test1 network setup problem during installation
FC6-Test1 network setup problem during installation
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-23 21:49 EDT by David Wilson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-25 16:23:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Wilson 2006-07-23 21:49:16 EDT
Description of problem:
Manual configuration of network dumps gateway and DNS servers


Version-Release number of selected component (if applicable):
FC6-Test1

How reproducible:
Very

Steps to Reproduce:
1. Boot setup disk
2. Select manual network configuration, enter IP number, gateway and DNS
3. See complaint about not having a valid gateway or DNS when NEXT is selected
  
Actual results:
When using the back selection no gateway or DNS will be listed.

Expected results:
Gateway and DNS addresses should be saved.

Additional info:
Apologies if this is not the right list.  If so, please let me know who should
be advised of this.  I was going to give this box a static IP and noticed the
installation setup routine would not keep the network setup.
Comment 1 Jeremy Katz 2006-07-25 16:23:20 EDT
We've fixed this post-test1

Note You need to log in before you can comment on or make changes to this bug.